activemq-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Gary Tully <gary.tu...@gmail.com>
Subject Re: activemq-ra.jar and version-mixing
Date Tue, 23 Nov 2010 14:57:26 GMT
typically, you should upgrade the RAR to match the broker such that
you can take advantage of the latest version of openwire.

On 22 November 2010 20:43, Joe Niski <joe.niski@nwea.org> wrote:
> In continuing to dig through the project i've inherited, i've noticed that several applications
build their own .car files for Geronimo, using activemq-ra.jar.
>
> Although the project switched to Activemq 5.3.0 soon after it was release, the .car projects
are still using activemq-ra-5.2.0.jar. It hasn't seemed to cause problems. However, i'm wondering
about our impending upgrade to 5.4.1 - is there anything i should be concerned about? Or can
i simply upgrade our .car project to consume the latest activemq-ra.jar?
> --
>
> Joe Niski
> IS Development |  NWEA
>
> PHONE 503.212.3382  |  FAX 503.639.7873
>
> NWEA.ORG<3D%22http://www.nwea.org/%22>  |  Partnering to Help All Kids Learn
>



-- 
http://blog.garytully.com
http://fusesource.com

Mime
View raw message